/*===========================
=           Login           =
============================*/
body {
    background: #0075b7;
    height: 100vh;
    display: flex;
}
main {
    height: 100%;
    display: flex;
}
.login-container {
    display: flex;
    max-width: 1200px;
    background: #ffffff;
    margin: auto;
    width: 100%;
    min-width: 320px;
}
.login-container .login-form {
    width: 50%;
    box-sizing: border-box;
    padding: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
}
.login-container .login-form .login-form-inner {
    max-width: 380px;
    width: 95%;
}
.login-container .login-form .sign-in-seperator {
    text-align: center;
    color: #333333;
    position: relative;
    margin: 30px 0 20px;
}
.login-container .login-form .sign-in-seperator span {
    background: #ffffff;
    z-index: 1;
    position: relative;
    padding: 0 10px;
    font-size: 14px;
}
.login-container .login-form .sign-in-seperator:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #dddddd;
    left: 0;
    top: 50%;
    z-index: 0;
}
.login-container .login-form .login-form-group {
    position: relative;
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}
.login-container .login-form .login-form-group label {
    font-size: 14px;
    font-weight: 500;
    color: var(--text);
    margin-bottom: 10px;
}
.login-container .login-form .login-form-group input {
    padding: 13px 20px;
    box-sizing: border-box;
    border: 1px solid #dddddd;
    border-radius: 50px;
    font-weight: 600;
    font-size: 14px;
    color: var(--text);
    transition: linear 0.2s;
}
.login-container .login-form .login-form-group input:focus {
    outline: none;
    border: 1px solid #0d5984;
}
.login-container
.login-form
.login-form-group
input::-webkit-input-placeholder {
    color: #333333;
    font-weight: 300;
    font-size: 14px;
}
.login-container .login-form .login-cta {
    color: #ffffff;
    text-decoration: none;
    border: 1px solid #d6363e;
    margin: 25px 0 35px;
    background: #d6363e;
}
.login-container .login-form .login-cta:hover {
    color: var(--bs-white);
    background: #bf272f;
    border-color: #b4252c;
}
.login-container .onboarding {
    flex: 1;
    background: #eef9ff;
    display: none;
    width: 50%;
}
.login-container .login-form .login-form-group label .required-star {
    color: #0d5984;
    font-size: 18px;
    line-height: 10px;
}
.login-container .rounded-button {
    display: flex;
    width: 100%;
    text-decoration: none;
    border-radius: 50px;
    padding: 13px 20px;
    box-sizing: border-box;
    justify-content: center;
    font-size: 14px;
    font-weight: 500;
    align-items: center;
    transition: linear 0.2s;
}
.login-container .rounded-button:hover {
    box-shadow: 0px 0px 4px 0px #dddddd;
}
.login-container .passtif {
    flex: 1;
}
.login-container .spbtn,
.login-container .spbtn:active {
    padding: 13px 20px;
    box-sizing: border-box;
    border-radius: 50px;
    background-color: #d6363e;
    border: 1px solid #d6363e;
    color: #ffffff;
}
.login-container .spbtn:hover,
.login-container .spbtn:focus {
    border: 1px solid #b4252c;
    background: #bf272f;
}

@media screen and (min-width: 768px) {
    .login-container .onboarding {
        display: flex;
    }
}
@media screen and (max-width: 767px) {
    .login-container {
        height: 100vh;
    }
}
@media screen and (width: 768px) {
    .login-container .onboarding {
        order: 0;
    }
    .login-container .login-form {
        order: 1;
    }
    .login-container {
        height: 100vh;
    }
}
@media screen and (max-width: 420px) {
    .login-container .login-form {
        padding: 20px;
    }
    .login-container .login-form-group {
        margin-bottom: 16px;
    }
    .login-container {
        margin: 0;
    }
}
/*=====  End of Login  =====*/
